/*
 Theme Name:     Auberge Child Theme
  Theme URI:      http://rhino.design
  Description:    Auberge Child Theme for Orford Diner Cafe site
  Author:         Rhino Design
  Author URI:     http://rhino.design
  Template:       auberge
*/

/*header*/
header.site-header {
	background-color: #27353e;
	color: rgba(255, 255, 255);
}
/*footer layout*/
div#text-3.widget.widget_text {
	margin-bottom: 0;
}
div.widget.widget_text p {
	margin-bottom: 12px;
}
footer.site-footer {
	padding: 50px 0;
	background-color: #27353e;
	color: #d4d7d8;
}
aside.widget-area.footer-widgets-container {
	padding-bottom: 20px;
}

/*facebook header icon*/
i.icon-2x.icon-facebook:before {
	vertical-align: middle;
	height: 25px;
}

/*sidebar width*/
div._2p3a, div.fb-page.fb_iframe_widget, div.fb-page.fb_iframe_widget > span, div.fb-page.fb_iframe_widget > span > iframe {
	width: 100%;
}